<?php

/* ====================
  [BEGIN_COT_EXT]
  Hooks=admin.extrafields.first
  [END_COT_EXT]
  ==================== */

defined('COT_CODE') or die('Wrong URL');

require_once cot_incfile('faq', 'module');
$extra_whitelist[$db_faq] = array(
	'name' => $db_faq,
	'caption' => $L['Module'].' faq',
	'type' => 'module',
	'code' => 'faq',
	'tags' => array(
		'faq.tpl' => '{FAQ_XXXXX}, {FAQ_XXXXX_TITLE}',
		'faq.add.tpl' => '{FAQADD_FORM_XXXXX}, {FAQADD_FORM_XXXXX_TITLE}',
		'faq.edit.tpl' => '{FAQEDIT_FORM_XXXXX}, {FAQEDIT_FORM_XXXXX_TITLE}',
	)
);
